{
  "root": {
    "type": "LinearLayout",
    "orientation": "vertical",
    "align": "center",
    "x": 0,
    "y": 0,
    "width": 1920,
    "height": 1080,
    "background": {
      "color": [0, 0, 0, 0.7]
    },
    "children": [
      {
        "type": "Button",
        "name": "gameOverText",
        "x": 476.5,
        "y": 500,
        "width": 327,
        "height": 26,
        "textures": {
          "normal": "resources/game_over/MissionFailed.png",
          "hover": "resources/game_over/MissionFailed.png",
          "pressed": "resources/game_over/MissionFailed.png"
        }
      },
      {
        "type": "Button",
        "name": "underlineBtn",
        "x": 556,
        "y": 465,
        "width": 168,
        "height": 44,
        "textures": {
          "normal": "resources/game_over/Container.png",
          "hover": "resources/game_over/Container.png",
          "pressed": "resources/game_over/Container.png"
        }
      },
      {
        "type": "Button",
        "name": "finalscore",
        "x": 596.5,
        "y": 436,
        "width": 87,
        "height": 9,
        "textures": {
          "normal": "resources/game_over/FinalScore.png",
          "hover": "resources/game_over/FinalScore.png",
          "pressed": "resources/game_over/FinalScore.png"
        }
      },
      {
        "type": "TextView",
        "name": "scoreText",
        "x": 350,
        "y": 356,
        "width": 600,
        "height": 80,
        "text": "0",
        "fontSize": 36,
        "color": [0, 217, 255, 1],
        "align": "center"
      },
      {
        "type": "Button",
        "name": "restartButton",
        "x": 449,
        "y": 308,
        "width": 382,
        "height": 56,
        "textures": {
          "normal": "resources/game_over/Filledbuttons.png",
          "hover": "resources/game_over/Filledbuttons.png",
          "pressed": "resources/game_over/Filledbuttons.png"
        }
      },
      {
        "type": "Button",
        "name": "gameOverExitButton",
        "x": 449,
        "y": 240,
        "width": 382,
        "height": 56,
        "textures": {
          "normal": "resources/game_over/Secondarybutton.png",
          "hover": "resources/game_over/Secondarybutton.png",
          "pressed": "resources/game_over/Secondarybutton.png"
        }
      }
    ]
  }
}